Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# rpmlead.h File Reference

Routines to read and write an rpm lead structure for a a package. More...

`#include <rpmlib.h>`

Go to the source code of this file.

## Functions
int | writeLead (FD_t fd, const struct rpmlead *lead)
int | readLead (FD_t fd, struct rpmlead *lead)

## Detailed Description

Routines to read and write an rpm lead structure for a a package.

Definition in file rpmlead.h.